<script>
function validloginmain(){
	if(document.searchfrm.uname.value==''){
		alert('Please enter User name');
		document.searchfrm.uname.focus();
		return false;
	}
	if(document.searchfrm.pass.value==''){
		alert('Please enter Password');
		document.searchfrm.pass.focus();
		return false;
	}
}
</script>
<form name="searchfrm" id="searchfrm" action="<?php echo $page_name?>" method="post" target="_parent" onsubmit="return validloginmain()">
<input type="hidden" name="act" id="act" value="" />
<table width="99%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td align="left"><span class="td"><a href="index.php" class="bnav">Home</a> &raquo; Request Membership</span></td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td><h2>Request Membership</h2></td>
                </tr>
			<tr>
                <td align="center"><font color="#FF0000"><?php if($error_msg=="false"){echo "Invalid Login Detail";};?></font></td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td><font color="#FF0000"><?php echo $msg;?></font></td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              </table>
</form>